<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        body {
            width: 600px;
        }


        section {
            margin-left: auto;
            margin-right: auto;
            height: 600px;
        }

        .header {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100px;
            background-color: rgba(215, 91, 94, 0.05);
        }


        .content {
            padding-top: 20px;
            padding-left: 20px;
            padding-right: 20px;
            margin-left: auto;
            margin-right: auto;
            background-color: #f6f6f6;;
            height: 400px;
        }

        footer {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 200px;
            text-align: center;
            background-color: rgba(215, 91, 94, 0.05);
        }

        h1 {
            text-align: center;
            color: #D75B5E;
        }

        a {
            color: #D75B5E;
        }
    </style>
</head>
<body>
<section>
    <div class="header">
        <h1>Join A Room</h1>
    </div>
    <div class="content">
        <h3> Your booked room information</h3>
        <p>Dear <strong>{{name}}}</strong>,</p>

        <p>Thank you for booking a room with us for having your next live experience.
            I hope you will have a great time and will meet some new interesting friends but feel free to invite your
            own friends to join too. Together is always more fun!!</p>

        <p>The experience is due <strong>{{date}}</strong> and you can join the <strong><a clicktracking=off href="{{{roomLink}}}">room here</a></strong>.</p>

        <p>Have fun and let us know how it goes! We love to hear from you!
            Warm wishes,</p>

        <p><strong><a clicktracking=off href="{{{myRoomLink}}}">My Rooms</a></strong></p>
    </div>

    <footer>
        <div class="container">
            <!-- Copyright -->
            <p class="center grey">Join A Room <a routerLink="/terms-conditions" class="app-color">Terms &
                Conditions</a> and <a href="/privacy-policy" class="app-color">Privacy Policy</a></p>
            <p class="center grey">2020 &copy; Join
                A Room. All rights reserved.</p>
            <!-- End Copyright -->
        </div>
    </footer>
</section>

</body>
</html>
